body .jf_image_block {
  padding: 0;
  margin: 0 0 15px 0;
  float: none;
  position: relative;
  line-height: 0;
  display: inline-block;
  overflow: hidden;
}
body .jf_image_block img {
  border: none;
  padding: 0;
  width: 100%;
  display: block;
  margin: 0;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
body .jf_image_block .zoom {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: 28px 0 0 -30px;
  height: 56px;
  width: 52px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body .jf_image_block .zoom i {
  color: rgba(0,0,0,0.5);
  font-size: 56px;
  width: 56px;
  text-shadow: 0px 0px 15px rgba(255,255,255,0.5);
}
body .jf_image_block:hover img {
  opacity: 0.1;
  filter: alpha(opacity=10);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
body .jf_image_block:hover .zoom {
  margin: -28px 0 0 -28px;
  opacity: 1;
  filter: alpha(opacity=100);
}
body .jf_image_block.big {
  width: 70%;
  margin: 5px auto 15px auto;
  display: block;
}
body .jf_image_block.small {
  margin: 5px auto 15px auto;
  width: 50%;
  float: left;
  display: block;
}
body .jf_image_block.style2 .descr {
  text-align: center;
  display: table;
  width: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: -40px;
  right: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  font-weight: 700;
  font-size: 24px;
  color: rgba(0,0,0,0.6);
}
body .jf_image_block.style2 .descr span {
  display: table-cell;
  vertical-align: middle;
  line-height: 50px;
  text-shadow: 0 0 3px #FFF;
}
body .jf_image_block.style2 .descr span i {
  display: inline-flex;
  text-decoration: none;
  border-top: 3px solid rgba(0,0,0,0.5);
  font-size: 16px;
  line-height: 42px;
  clear: both;
}
body .jf_image_block.style2:hover .descr {
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: 0;
}
.jf_typo_gallery {
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 0;
  font-size: 0;
}
.jf_typo_gallery li {
  display: inline-block;
  margin: 0;
  position: relative;
  overflow: hidden;
  padding: 0;
  font-size: 0;
  border: 0;
  width: 20%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.jf_typo_gallery li a {
  margin: 0;
}
.jf_typo_gallery li a img {
  border: none;
  padding: 0;
  width: 100%;
  display: block;
  margin: 0;
}
.jf_typo_gallery li a .zoom {
  height: 38px;
  width: 38px;
  margin: 28px 0 0 -16px;
}
.jf_typo_gallery li a .zoom i {
  font-size: 38px;
  width: 38px;
}
.jf_typo_gallery li a:hover .zoom {
  margin: -19px 0 0 -16px;
}
.jf_typo_gallery li a.style2 .descr {
  font-size: 18px;
}
.jf_typo_gallery li a.style2 .descr span u {
  font-size: 14px;
  line-height: 44px;
  border-width: 2px;
}
@media (max-width: 767px) {
  body .jf_typo_gallery li {
    width: 50%;
  }
  body .jf_image_block.style2 .descr span {
    font-size: 13px;
  }
  body .jf_image_block.style2 .descr i {
    font-size: 12px;
  }
}
@media (max-width: 320px) {
  body .jf_image_block.big,
  body .jf_image_block.small {
    width: 100%;
  }
}
